/* CSS Document */

#dialog-overlay {

	/* set it to fill the whil screen */
	width:100%; 
	height:100%;
	
	/* transparency for different browsers */
	filter:alpha(opacity=50); 
	-moz-opacity:0.5; 
	-khtml-opacity: 0.5; 
	opacity: 0.5; 
	background:#000; 

	/* make sure it appear behind the dialog box but above everything else */
	position:absolute; 
	top:0; left:0; 
	z-index:3000; 

	/* hide it by default */
	display:none;
}
#dialog-overlay1 {
	/* set it to fill the whil screen */
	width:100%; 
	height:100%;
	
	/* transparency for different browsers */
	filter:alpha(opacity=50); 
	-moz-opacity:0.5; 
	-khtml-opacity: 0.5; 
	opacity: 0.5; 
	background:#000; 

	/* make sure it appear behind the dialog box but above everything else */
	position:absolute; 
	top:0; left:0; 
	z-index:3000; 
	
	/* hide it by default */
	display:none;
}

#dialog-box {

	background:url(../img/common/popWrap.png) no-repeat;
	/* styling of the dialog box, i have a fixed dimension for this demo */ 
	width:475px; 
	height:200px; 
	
	/* make sure it has the highest z-index */
	position:absolute; 
	z-index:5000; 
	
	/* hide it by default */
	display:none;
}

#dialog-box1 {
	/* styling of the dialog box, i have a fixed dimension for this demo */ 
	width:665px; 
	
	/* make sure it has the highest z-index */
	position:absolute; 
	z-index:5000; 
	/* hide it by default */
	display:none;
}

#dialog-box .dialog-content, #dialog-box1 .dialog-content {
	/* style the content */
	text-align:left; 
	padding:0px 12px 10px 10px ; 
	margin:13px;
	color:#666; 
}
#dialog-box1 .dialog-content{
	width:643px;
}
.popWrapTop{
	background:url(../img/common/popWrapTop.png);
	width:665px;
	height:13px;
}
.popWrapMid{
	background:url(../img/common/popWrapMid.png) repeat-y;
	width:665px;
}
.popWrapBot{
	background:url(../img/common/popWrapBot.png);
	width:665px;
	height:38px;
}
.popTick{
	background:url(../img/common/tick.png) no-repeat 0 0;
	margin:20px 22px 0 6px;
	float:left;
	width:39px;
	height:34px;
}

.popTxt{
	width:355px;
	float:left;
	margin:20px 0 0 0;
	font-size:19px; 
}
.popSorry{
	background:url(../img/common/icon_sorry.png) no-repeat 0 0;
	margin:35px 22px 0 12px;
	float:left;
	width:49px;
	height:49px;
}
.popAlert{
	background:url(../img/common/icon_alert.png) no-repeat 0 0;
	margin:35px 22px 0 12px;
	float:left;
	width:52px;
	height:50px;
}
.popStop{
	background:url(../img/common/icon_stop.png) no-repeat 0 0;
	margin:15px 22px 0 12px;
	float:left;
	width:52px;
	height:50px;
}
*:first-child+html .popSorry,
*:first-child+html .popAlert{
	margin:15px 22px 0 12px;
}
.popResImg{
	float:left;
	padding:10px 20px 10px 0;

}
a.button {
	/* styles for button */
	margin:20px 0 0 410px;
	text-align:right;
	color: #999999;
	text-decoration: none;
	font-weight: bold;
}

a.button2 {
	/* styles for button */
	margin:20px 0 0 617px;
	text-align:right;
	color: #999999;
	text-decoration: none;
	font-weight: bold;
}
a.button:hover, a.button2:hover{
	color:#000;
}

/* extra styling */
#dialog-box .dialog-content p {
	font-weight:700; margin:0;
}

#dialog-box .dialog-content ul {
	margin:0 0 10px 20px; 
	padding:0; 
	height:50px;
}
.feedback{
	padding:0 0 0 10px;
}
.feedback .button2{
	margin-left:607px;
}
.feedback .popSorry{
	margin:15px 22px 0 12px;
}

.boxWrap .feedback,.boxWrap .unsubscribe{width:100%;}

.boxWrap .popStop,
.boxWrap .popTick,
.boxWrap .popSorry,
*:first-child+html .boxWrap .popSorry{
	margin:0 22px 0 20px;
}
.boxWrap .popTxt3{
	width:820px;
	float:left;
	margin:0;
}
.boxWrap .popTxt3 b{font-size:14px;}

#dialog-box1 .dialog-content p{
	padding:15px 42px 0;
	margin:0;
}